## gnome-subtitles 1.8

=== meson_options.txt ===
option('install_gtk_sharp', type: 'boolean', value: true, description: 'Install GtkSharp libs (from https://github.com/GLibSharp/GtkSharp)')
option('install_gst_sharp', type: 'boolean', value: true, description: 'Install GStreamerSharp libs (from https://gstreamer.freedesktop.org/modules/gstreamer-sharp.html)')
option('require_all_tests', type: 'boolean', value: false, description: 'Require all tests to be run')
