=== subprojects/bindinator/meson_options.txt ===
option('gapi_fixup', type : 'string', value : '')
