## gnome-subtitles 1.1-1

=== debian/changelog ===
gnome-subtitles (1.1-1) unstable; urgency=low

  * New upstream release
  * debian/control:
    + Remove quilt dependence
    + Update Policy version - AFAICS, no changes needed on package

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 06 Nov 2010 10:22:02 -0200

gnome-subtitles (1.0-2) unstable; urgency=low

  * debian/control:
    + Add depends on gstreamer0.10-plugins-base; app fails to start when this
      is not present (Closes: #586986)
    + Add recommends on gstreamer0.10-ffmpeg — cannot import or preview videos
      without any codecs present
    + Add quilt patchsys
  * debian/patches/insecure_library_loading:
    + Add patch taken from upstream git to fix insecure library loading bug. (Closes: #598289)
      References: CVE-2010-3357
      Thanks to dai for forwarding the patch, and for Pedro Castro for developing it.

 -- Iain Lane <laney@ubuntu.com>  Wed, 13 Oct 2010 21:26:29 +0100

gnome-subtitles (1.0-1) unstable; urgency=low

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 21 Feb 2010 12:54:14 -0300

gnome-subtitles (0.9.1-2) unstable; urgency=low

  [ Tiago Bortoletto Vaz ]
  * debian/control:
    + Add my new email to Uploaders field;

  [ Jo Shields ]
  * debian/control:
    + No-change bump to Standards 3.8.3
    + Use GNOME# and GTK# -dev packages
  * debian/control,
    debian/rules:
    + Use mono-csc from mono-devel 2.4.3 (Closes: #562277)

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Wed, 28 Oct 2009 10:28:59 -0200

gnome-subtitles (0.9.1-1) unstable; urgency=low

  [ Tiago Bortoletto Vaz ]
  * New upstream release
  * Update Brazilian Portuguese translation. Thanks to Marco de Freitas.
    (Closes: #524072)
  * Add NEWS file explaining SubLib is back to gnome-subtitles.
  * debian/control:
    + Update Policy version to 3.8.2;
    + Add Dm-Upload-Allowed field;
    + Add intltool as dependency;
    + Remove sublib as dependency;
  * Remove old debian patches

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Mon, 20 Jul 2009 18:56:49 -0300

gnome-subtitles (0.8-3) unstable; urgency=low

  * debian/control: libgnome2.0-cil -> libgnome2.24-cil for GNOME# transition.

 -- Iain Lane <laney@ubuntu.com>  Sat, 18 Apr 2009 15:43:05 +0100

gnome-subtitles (0.8-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    + Added libenchant-dev and libgtkspell-dev to build-deps as dh_clideps
      needs the shlibs for those libraries.

 -- Mirco Bauer <meebey@debian.org>  Sun, 08 Mar 2009 13:38:45 +0100

gnome-subtitles (0.8-1) experimental; urgency=low

  [ Jo Shields ]
  * debian/control:
    + Fix missing comma
  * debian/control,
    debian/rules:
    + Change compiler and build-deps for Mono 2.0 transition

  [ Tiago Bortoletto Vaz ]
  * New upstream release (Closes: #480907)
  * debian/control:
    + now getting real dependencies automatically via dh_clideps;
      (Closes: #483361)
    + added cli-common-dev as build-dependency;
    + added libmono-i18n2.0-cil to dependencies in order to avoid problems
      opening some Windows(tm) enconded files;
    + added Homepage, Vcs-Svn and Vcs-Browser flags;
    + removed some uneeded build-dependencies;
    + Standards version updated to 3.8.0;
    + updating mono-2.0-devel package name in build-depends;
  * debian/rules
    + using cli helpers in order to fix perms and getting dependencies
      automagically;
    + Removed useless dpatch stuff;
  * debian/patches/01_fix_sublib_linking.dpatch:
    + removing MONO_PATH hack and using sublib from app dir;

  [ Mirco Bauer ]
  * debian/control:
    + Updated debhelper build-dependency to >= 7.
    + Added myself to Uploaders.
  * debian/rules:
    + Include /usr/share/cli-common/cli.make
    + Migrated to debhelper v7 minimalistic style.
  * debian/docs:
    + Converted some debian/rules calls to debhelper files.
  * debian/compat:
    + Bumped to 7
  * debian/watch:
    + Added

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Wed, 10 Dec 2008 09:02:42 -0300

gnome-subtitles (0.7.2-1) unstable; urgency=low

  * New upstream release. (Closes: #458448) 
  * Dpatch removed since upstream fixed the issues.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sat, 15 Mar 2008 11:03:53 -0300

gnome-subtitles (0.7-2.1) unstable; urgency=low

  * Non-maintainer upload to fix FTFBS bug.
  * Add missing build-depends on libmono2.0-cil (Closes: #458665). 

 -- Ana Beatriz Guerrero Lopez <ana@debian.org>  Sun, 13 Jan 2008 16:59:36 +0100

gnome-subtitles (0.7-2) unstable; urgency=low

  * Set MONO_SHARED_DIR=$(CURDIR) to avoid writing in ~/.wapi. Thanks to Kurt
    Roeckx.  (Closes: #454973)
  * Add configure --disable-scrollkeeper flag. It's needed to avoid writing in
    /var/log/scrollkeeper.log during the build.
  * Remove mplayer as Suggests since 0.7 uses gstreamer instead.

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Wed, 12 Dec 2007 09:55:43 -0300

gnome-subtitles (0.7-1) unstable; urgency=low

  * New upstream release;
  * Add libxml-parser-perl to Build-Depends-Indep. Thanks to Lucas Nussbaum.
    (Closes: #445799);
  * Fixes manpage issue with dpatch

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Mon, 03 Dec 2007 20:52:52 -0300

gnome-subtitles (0.6-3) unstable; urgency=low

  * Add gnome-doc-utils to Build-Depends-Indep. Thanks to Michael Ablassmeier. 
    (Closes: #436363)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Wed, 26 Sep 2007 19:00:36 -0300

gnome-subtitles (0.6-2) unstable; urgency=low

  * Depends on gnome-sharp2. Thanks to Mathias Brodala. (Closes: #435269)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sat, 04 Aug 2007 03:09:02 -0300

gnome-subtitles (0.6-1) unstable; urgency=low

  * Initial Release. (Closes: #386447)

 -- Tiago Bortoletto Vaz <tiago@debian-ba.org>  Sun, 08 Jul 2007 23:12:37 -0300
