=== debian/control ===
Source: gnome-subtitles
Section: gnome
Priority: extra
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>, Mirco Bauer <meebey@debian.org>
Build-Depends: cli-common-dev (>= 0.5.7),
 debhelper (>= 7),
 autotools-dev,
 mono-devel (>= 2.4.3),
 libmono-dev,
 libgtk2.0-dev,
 libgtk2.0-cil-dev,
 libglade2.0-cil-dev,
 libgconf2.0-cil-dev,
 libgnome2.0-cil-dev,
 libgstreamer0.10-dev,
 libgstreamer-plugins-base0.10-dev,
 libenchant-dev,
 libgtkspell-dev,
 libxml-parser-perl,
 scrollkeeper,
 gnome-doc-utils (>= 0.3.2),
 intltool (>= 0.35.0)
Standards-Version: 3.9.1
Dm-Upload-Allowed: yes
Homepage: http://gnome-subtitles.sourceforge.net
Vcs-Svn: svn://svn.debian.org/svn/pkg-cli-apps/packages/gnome-subtitles/trunk/
Vcs-Browser: http://svn.debian.org/wsvn/pkg-cli-apps/packages/gnome-subtitles/trunk/

Package: gnome-subtitles
Architecture: any
Depends: ${cli:Depends}, ${misc:Depends}, ${shlibs:Depends}, libmono-i18n2.0-cil, gstreamer0.10-plugins-base
Recommends: gstreamer0.10-ffmpeg
Description: Subtitles editor for the GNOME Desktop environment
 GNOME Subtitles is a subtitle editor for the GNOME Desktop environment.
 .
 It supports the most common subtitle formats and allows for subtitle editing,
 conversion, and synchronization by using a friendly user interface.
 .
 Some supported subtitle formats are:
    * Advanced Sub Station Alpha
    * MicroDVD
    * MPlayer
    * MPlayer 2
    * MPSub
    * SubRip
    * Sub Station Alpha
    * SubViewer 1.0
    * SubViewer 2.0
