=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

include /usr/share/cli-common/cli.make

VERSION = $(shell dpkg-parsechangelog | grep ^Vers | cut -d\  -f2 | sed 's,-.*,,')

build: build-stamp
build-stamp:
	dh build --before configure
	dh_auto_configure -- \
	  --disable-scrollkeeper MCS=/usr/bin/mono-csc
	dh build --after configure
	touch $@

install: build
	dh $@

binary: binary-arch
binary-arch: install
	dh $@

clean:
	dh $@
	rm -f build-stamp
	rm -f build/libgstreamer_playbin.so

get-orig-source:
	dh_testdir
	uscan --force-download --verbose --destdir=$(CURDIR)

%:
	dh $@
