## gnome-subtitles 1.2-3

=== debian/changelog ===
gnome-subtitles (1.2-3) unstable; urgency=low

  * Depends on libmono-i18n4.0-all instead of libmono-i18n4.0-cil to have all
    encodings available on system. Thanks to phileom and mc. (Closes: #660336)
  * Update package long description as the upstream asked for :)
  * Fix typo in package short description.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 11 Mar 2012 23:07:03 -0400

gnome-subtitles (1.2-2) unstable; urgency=low

  [ Chow Loong Jin ]
  * Team upload.
  * [2054da2] No-change Standards-Version bump (3.9.1 -> 3.9.2)
  * [89ea36e] Bump compat level and use override_* dh(1) syntax
  * [09e6261] Make dh_makeshlibs exclude /usr/lib/gnome-subtitles

  [ Jo Shields ]
  * [3cb75c6] Update debian/rules for DH8-compatible "--with cli"
  * [9d500fd] Manual dependency on libmono-i18n4.0-cil not 2.0.

 -- Iain Lane <laney@debian.org>  Wed, 18 Jan 2012 14:24:29 +0800

gnome-subtitles (1.2-1) unstable; urgency=low

  * New upstream release

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 23 Aug 2011 22:24:17 -0300

gnome-subtitles (1.1-2.1) unstable; urgency=low

  * Non-maintainer upload.
  * Don't ship .la files (Closes: #621259).

 -- Luk Claes <luk@debian.org>  Mon, 04 Jul 2011 07:09:54 +0200

gnome-subtitles (1.1-2) unstable; urgency=low

  [ Julian Taylor ]
  * [3bf8a9a] initial upstream branch
  * [e562729] Imported Upstream version 1.1
  * [8ca04d6] drop unnecessary dependency on libmono-dev
  * [7d994b7] update Vcs-* fields to point to git

 -- Jo Shields <directhex@apebox.org>  Thu, 16 Jun 2011 20:32:01 +0100
