=== debian/control ===
Source: gnome-subtitles
Section: gnome
Priority: extra
Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>, Mirco Bauer <meebey@debian.org>
Build-Depends: cli-common-dev (>= 0.5.7),
 debhelper (>= 8),
 autotools-dev,
 mono-devel (>= 2.4.3),
 libgtk2.0-dev,
 libgtk2.0-cil-dev,
 libglade2.0-cil-dev,
 libgconf2.0-cil-dev,
 libgnome2.0-cil-dev,
 libgstreamer0.10-dev,
 libgstreamer-plugins-base0.10-dev,
 libenchant-dev,
 libgtkspell-dev,
 libxml-parser-perl,
 scrollkeeper,
 gnome-doc-utils (>= 0.3.2),
 intltool (>= 0.35.0)
Standards-Version: 3.9.2
Dm-Upload-Allowed: yes
Homepage: http://gnome-subtitles.sourceforge.net
Vcs-Git: git://git.debian.org/pkg-cli-apps/packages/gnome-subtitles.git
Vcs-Browser: http://git.debian.org/?p=pkg-cli-apps/packages/gnome-subtitles.git

Package: gnome-subtitles
Architecture: any
Depends: ${cli:Depends}, ${misc:Depends}, ${shlibs:Depends}, libmono-i18n4.0-all, gstreamer0.10-plugins-base
Recommends: gstreamer0.10-ffmpeg
Description: Subtitle editor for the GNOME Desktop environment
 Gnome Subtitles is a subtitle editor for the GNOME desktop.
 .
 It supports the most common text-based subtitle formats, video
 previewing, timings synchronization and subtitle translation.
 .
 Some supported subtitle formats are: Advanced Sub Station Alpha, FAB
 Subtitler, MicroDVD, MPlayer 1/2, MPSub, SubRip, SubViewer 1/2.
