=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

VERSION = $(shell dpkg-parsechangelog | grep ^Vers | cut -d\  -f2 | sed 's,-.*,,')

override_dh_auto_configure:
	dh_auto_configure -- \
	  --disable-scrollkeeper MCS=/usr/bin/mono-csc
	dh build --after configure
	touch $@

override_dh_auto_install:
	dh_auto_install
	find debian -name '*.la' -delete

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/gnome-subtitles

get-orig-source:
	dh_testdir
	uscan --force-download --verbose --destdir=$(CURDIR)

%:
	dh $@ --with cli
