## gnome-subtitles 1.4.1

=== debian/changelog ===
gnome-subtitles (1.4.1-1) unstable; urgency=medium

  * New upstream release. This release fixes a bug which resulted in a system
    freeze after the application consumed available memory.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 14 Oct 2018 10:16:29 -0400

gnome-subtitles (1.4-1) unstable; urgency=medium

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 27 Jul 2018 02:32:22 -0400
