## gnome-subtitles 1.4.2

=== debian/changelog ===
gnome-subtitles (1.4.2-1) unstable; urgency=medium

  * New upstream version 1.4.2
  * Depends on yelp-tools rather than deprecated gnome-doc-utils

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 19 Jan 2019 14:18:07 -0500

gnome-subtitles (1.4.1-2) unstable; urgency=medium

  * Don't Build-Depend on scrollkeeper due to removal of rarian/scrollkeeper
    from Debian. Thanks Jeremy Bicha for the patch.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Fri, 26 Oct 2018 09:36:32 -0400
