=== debian/control ===
--- 
+++ 
@@ -13,8 +13,8 @@
  libgtkspell3-3-dev,
  libgstreamer1.0-dev,
  libgstreamer-plugins-base1.0-dev,
- scrollkeeper,
- gnome-doc-utils (>= 0.3.2),
+ docbook-xml <!nocheck>,
+ yelp-tools,
  intltool (>= 0.50)
 Standards-Version: 4.1.5
 Homepage: http://gnomesubtitles.org
