## gnome-subtitles 1.6

=== debian/changelog ===
gnome-subtitles (1.6-2.1) unstable; urgency=high

  * Non-maintainer upload.
  * debian/control:
    + Migrate build-dependency to enchant-2.
    + Update debhelper minimal version to 9+ for consistency
      with debian/compat.
    + Replace obsolete build-dependency gnome-doc-utils with
      yelp-tools. (Closes: #956725)
  * debian/patches: Add patch to migrate the package to use
    enchant-2. (Closes: #948437)

 -- Boyuan Yang <byang@debian.org>  Sat, 18 Apr 2020 04:22:24 +0000

gnome-subtitles (1.6-2) unstable; urgency=medium

  * Minor fixes on debian/copyright and debian/control files.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sat, 14 Mar 2020 16:08:38 -0400

gnome-subtitles (1.6-1) unstable; urgency=medium

  * New upstream release.

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Sun, 08 Mar 2020 10:53:03 -0400
