=== debian/control ===
--- 
+++ 
@@ -4,19 +4,20 @@
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>, Mirco Bauer <meebey@debian.org>
 Build-Depends: cli-common-dev (>= 0.8),
- debhelper (>= 7),
+ debhelper (>= 9),
  autotools-dev,
  mono-devel (>= 4.0),
  libgtk-3-dev (>= 3.12),
  gtk-sharp3 (>= 2.99.2),
- libenchant-dev,
+ libenchant-2-dev,
  libgtkspell3-3-dev,
  libgstreamer1.0-dev,
  libgstreamer-plugins-base1.0-dev,
  docbook-xml <!nocheck>,
+ itstool,
+ intltool (>= 0.50),
  yelp-tools,
- intltool (>= 0.50)
-Standards-Version: 4.1.5
+Standards-Version: 4.5.0
 Homepage: http://gnomesubtitles.org
 Vcs-Git: https://salsa.debian.org/dotnet-team/gnome-subtitles.git
 Vcs-Browser: https://salsa.debian.org/dotnet-team/gnome-subtitles/
@@ -35,7 +36,7 @@
  gstreamer1.0-plugins-good,
  gstreamer1.0-libav,
  libgtkspell3-3-0 (>= 3.0),
- enchant (>= 1.6)
+ enchant-2,
 Recommends: gstreamer0.10-ffmpeg
 Description: Subtitle editor for the GNOME Desktop environment
  Gnome Subtitles is a subtitle editor for the GNOME desktop.
