=== debian/rules ===
--- 
+++ 
@@ -3,10 +3,6 @@
 
 %:
 	dh $@ --with cli
-
-override_dh_auto_configure:
-	dh_auto_configure -- \
-	  --disable-scrollkeeper MCS=/usr/bin/mono-csc
 
 override_dh_auto_install:
 	dh_auto_install
