=== debian/watch ===
version=3
https://www.mirrorservice.org/sites/download.sourceforge.net/pub/sourceforge/g/gn/gnome-subtitles/gnome-subtitles-([\d.]+)\.tar\.gz
