## gnome-subtitles 1.8

=== debian/changelog ===
gnome-subtitles (1.8-1) unstable; urgency=medium

  * New upstream release
  * Depends on a fork of gtk-sharp, now built and shipped within the package

 -- Tiago Bortoletto Vaz <tiago@debian.org>  Tue, 23 Aug 2022 19:03:21 -0400
