=== debian/control ===
--- 
+++ 
@@ -3,21 +3,19 @@
 Priority: optional
 Maintainer: Debian CLI Applications Team <pkg-cli-apps-team@lists.alioth.debian.org>
 Uploaders: Tiago Bortoletto Vaz <tiago@debian.org>, Mirco Bauer <meebey@debian.org>
-Build-Depends: cli-common-dev (>= 0.8),
- debhelper (>= 9),
- autotools-dev,
+Build-Depends: debhelper-compat (= 13),
  mono-devel (>= 4.0),
  libgtk-3-dev (>= 3.12),
- gtk-sharp3 (>= 2.99.2),
- libenchant-2-dev,
- libgtkspell3-3-dev,
  libgstreamer1.0-dev,
  libgstreamer-plugins-base1.0-dev,
+ libgstreamer-plugins-bad1.0-dev (>= 1.18),
  docbook-xml <!nocheck>,
  itstool,
  intltool (>= 0.50),
  yelp-tools,
-Standards-Version: 4.5.0
+ meson (>= 0.53),
+ libges-1.0-dev (>= 1.18)
+Standards-Version: 4.5.1
 Homepage: http://gnomesubtitles.org
 Vcs-Git: https://salsa.debian.org/dotnet-team/gnome-subtitles.git
 Vcs-Browser: https://salsa.debian.org/dotnet-team/gnome-subtitles/
@@ -29,9 +27,7 @@
  libmono-i18n4.0-all (>= 4.0),
  libmono-posix4.0-cil (>= 4.0),
  libgtk-3-0 (>= 3.12),
- libgtk3.0-cil (>= 2.99.2),
  libgstreamer1.0-0,
- gstreamer1.0-x,
  gstreamer1.0-gtk3,
  gstreamer1.0-plugins-good,
  gstreamer1.0-libav,
