=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE=1

%:
	dh $@

override_dh_makeshlibs:
	dh_makeshlibs -X/usr/lib/gnome-subtitles
